name: iterable
description: A sample command-line application.
# version: 1.0.0
# homepage: https://www.example.com

environment:
  sdk: '>=2.12.0 <3.0.0'

#dependencies:
#  path: ^1.8.0

dev_dependencies:
  pedantic: ^1.10.0
  test: ^1.16.0
